site_name: OwlBoard Documentation
theme: readthedocs

nav:
  - 'Go to OwlBoard': https://owlboard.info
  - 'Website':
    - 'index.md'
    - 'registering.md'
    - 'pages.md'
    - 'pis.md'
    - 'timetable.md'
    - 'departures.md'
    - 'menu.md'
    - 'code-lookup.md'
    - 'settings.md'
  - API:
    - api-intro.md
  - Components:
    - components.md
